/**
 * Theme Name: diplast2017
 * Template: sabino
 */

@import url('../sabino/style.css');

.site-header {
    background-color: rgba(4, 41, 146, 0.85);
}

.site-title {
    margin: 0;
    padding: 0 0 10px;
    font-size: 40px;
    line-height: 50px;
    font-weight: 300;
    text-transform: uppercase;
    }

.site-branding-img {
    padding: 35px;
}

.content-layout-joined .site-container-main {
    background-color: rgba(255, 255, 255, 0.8);
}

.page-list-ext .page-list-ext-item {
    clear: none;
    display: block;
    height: 400px;
    width: 250px;
    margin: 15px;
    border: 2px solid rgba(3, 46, 147, 0.3);
    float: left;
}

.page-list-ext .page-list-ext-title {
	text-align: center;
}

.page-list-ext {
    clear: both;
}

.page-list-ext .page-list-ext-image {
    margin: 0;
    align-items: center;
}

.widget-area .widget ul li {
    margin: 0 0 2px;
    padding: 0;
    list-style-type: circle;

}

.site-header-layout-one .main-navigation {
    background-color: rgba(0, 25, 86, 0.80);
    position: relative;
    z-index: 4;
}

.widget-area .widget a {
    color: #3C3C3C;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
}

.tableprice {
  font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
  border-collapse: collapse;
  color: #686461;
}

.tableprice > caption {
  padding: 10px;
  color: white;
  background: #032e93;
  font-size: 18px;
  text-align: left;
  font-weight: bold;
}

.tableprice  > th {
  border-bottom: 3px solid #B9B29F;
  padding: 10px;
  text-align: left;
}
.tableprice > tr {
	height: 40px;
}
.tableprice > td {
  padding: 10px;
}

.tableprice > tr:nth-child(odd) {
  background: white;
}

.tableprice > tr:nth-child(even) {
  background: #dce7ff;
}

td, th {
    border: 1px dashed blue;
    padding-left: 5px;
}

.myfooter {
    background-color: rgba(3, 36, 249, 0.46);
    color: white;
    font-weight: bold;
}